%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%


/*prevent overflow for cards etc*/
.uikit-slider{
    overflow: hidden !important
}

/*set active item to higher index*/
.uk-slider-items > li.uk-active{
    z-index: 1;
}%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
#stacks_in_27 {
	margin:  10px;
}
